/* general style */

body    { font: 18px/25px 'Palatino', 'Palatino Linotype', 'Georgia', serif;
          margin: 0; padding: 0; }
/* a       { color: #432165; } 
a       { color: #e0115f; }*/
/* a:hover { color: #3b185f; background: #f9f8fa; } 
a:hover { color: #9c2652; background: #fee7f0; }*/

/* headlines */
h1, h2, h3, h4, h5, h6      { font-family: 'Vollkorn', 'Georgia', serif;
                              font-weight: normal; color: #222; }
h1 a, h2 a, h3 a, h4 a,
h5 a, h6 a                  { text-decoration: none; }
h1 a:hover, h2 a:hover,
h3 a:hover, h4 a:hover      { color: #432165; text-decoration: underline; }
/*h1.title                    { width: 560px; }*/
h1, h2, h3                     { margin: 10px 0 15px 0; }
h1                          { font-size: 48px; line-height: 52px; }
h2                          { font-size: 36px; line-height: 40px; }
h3                          { font-size: 30px; line-height: 34px; }

#photo { float: left; margin-right: 2em; }
.floatleft { float: left; margin: 1em; }
.floatright { float: right; margin: 1em; }

#header { height: 280px; }

.clear { clear: both; }

/* layout elements */
div.container               { width: 740px; margin: 48px auto; padding: 0; }
div.navigation              { float: right; }
div.navigation ul           { margin: 0; padding: 0; list-style: none; }
div.navigation ul li        { display: inline; margin: 0 2px; padding: 0; }
div.body                    { clear: both; }
div.footer                  { border-top: 1px dotted #ddd; padding-top: 9px;
                              margin-top: 42px; font-size: 16px; color: #888;
                              text-align: center; }
div.footer p                { margin: 0; }

.section { margin-top: 1em; text-align: justify;}

/* margins and stuff */
p, div.line-block, ul, ol, pre,
    table                       { margin: 15px 0 15px 0; }
dt                              { margin: 25px 0 16px 0; padding: 0; }
dd                              { margin: 16px 0 25px 40px; padding: 0; }
ul ol, ol ul, ul ul, ol ol      { margin: 10px 0; padding: 0 0 0 40px; }
li                              { padding: 0px 0 5px 0; }
h1 + p.date                     { margin-top: -28px; font-style: italic; }

/* code formatting.  no monospace because of webkit (bug?) */
pre, code, tt   { font-family: 'Consolas', 'Deja Vu Sans Mono',
                  'Bitstream Vera Sans Mono', 'Monaco', 'Courier New';
                  font-size: 0.82em; }
pre             { line-height: 1.3; border: 1px solid #ddd; padding: 10px;
                  background: #fafafa; }
code, tt        { background: #eee; }

/* tables */
table           { border: 1px solid #ddd; border-collapse: collapse;
                  background: #fafafa; }
td, th          { padding: 2px 12px; border: 1px solid #ddd; }

/* footnotes */
table.footnote          { margin: 15px 0; background: transparent; border: none; }
table.footnote td       { border: none; padding: 9px 0 0 0; font-size: 15px; }
table.footnote td.label { padding-right: 10px; }
table.footnote td p     { margin: 0; }
table.footnote td p + p { margin-top: 15px; }

/* blog overview */
div.entry-overview                  { margin: 25px 122px 25px 102px; }
div.entry-overview h1,
div.entry-overview div.summary,
div.entry-overview div.summary p    { display: inline; line-height: 25px; }
div.entry-overview h1               { margin: 0; font-size: 20px; }
div.entry-overview div.summary,
div.entry-overview div.date,
div.entry-overview div.summary p    { margin: 0; padding: 0; }
div.entry-overview div.detail       { margin-left: 140px; }
div.entry-overview div.date         { float: left; width: 120px; color: #888;
                                      text-align: right; font-style: italic; }
div.entry-overview h1:after         { content: "Â â€”"; }

/* other alignment things */
img.align-center        { margin: 15px auto; display: block; }

/* pagination */
div.pagination          { margin: 36px 0 0 0; text-align: center; }
div.pagination strong   { font-weight: normal; font-style: italic; }

/* tags */
p.tags          { text-align: right; font-style: italic; }
ul.tagcloud     { font-size: 16px; margin: 36px 0; padding: 0;
                  list-style: none; }
ul.tagcloud li  { margin: 0; padding: 0 10px; display: inline; }

/* latex math */
span.math img   { margin-bottom: -7px; }
